<!DOCTYPE html>
<html>
<head>
	<title><?=$PAGE['title'];?></title>
	<link rel="shortcut icon" href="img/fav.png">
	<link rel="stylesheet" type="text/css" href="css/mu.css">
</head>
<body>
	<?=$PAGE['contents'];?>
</body>
</html>